/* begin Page */

.cleared {
   width:1px;
}
/* Start Box */
.nbgam-box, .nbgam-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.nbgam-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.nbgam-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='nbgam-header-png');
   z-index: 1;
}

.nbgam-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 108px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.nbgam-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.nbgam-hmenu, ul.nbgam-hmenu ul, ul.nbgam-hmenu li, ul.nbgam-hmenu a {
   zoom:1;
}
.nbgam-hmenu li.nbgam-hmenuhover{
   z-index: 10000;
}
.nbgam-hmenu .nbgam-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.nbgam-hmenu .nbgam-hmenuhoverUL .nbgam-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.nbgam-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nbgam-nav
{
   zoom: 1;
   height: 31px;
}

/* end Menu */

/* begin MenuItem */
.nbgam-hmenu a 
{
   display:inline-block;
   color: #26415A;
   padding: 0 22px;
   line-height: 25px;
   text-align: center;
}

.nbgam-hmenu a.active 
{
   color: #20364C;
   background-color:#DDF1F1;
}

.nbgam-hmenu a:hover, .nbgam-hmenuhoverA,  .nbgam-hmenuhover a 
{
   color: #20364C;
   background-color:#DEF2F2;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.nbgam-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'8px');
}
ul.nbgam-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.nbgam-hmenu ul a 
{
   color: #393837 !important;
   float: left;
}

.nbgam-hmenu ul a:hover, .nbgam-hmenu ul .nbgam-hmenuhover .nbgam-hmenuhoverA 
{
   color: #43A3A3 !important;
   background-position: left bottom;
   border-color: #A5A3A1;
   border-top-width: 2px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.nbgam-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.nbgam-content-layout, .nbgam-content-layout-row, .nbgam-layout-cell 
{
   display: block;
   zoom: 1;
}
.nbgam-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.nbgam-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.nbgam-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.nbgam-vmenu, ul.nbgam-vmenu ul, ul.nbgam-vmenu li, ul.nbgam-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.nbgam-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'0');
}
ul.nbgam-vmenu ul{
   margin-top:0;
   padding-bottom: 2px;
}

ul.nbgam-vmenu a 
{
   color: #444241;
   background-color:#FFFFFF;
   padding: 0 20px 0 32px;
   height: 28px;
   line-height: 28px;
}

.nbgam-vmenu a.active 
{
   color: #7DCACA;
   background-color:#DDF1F1;
}

ul.nbgam-vmenu a:hover
{
   color: #7EA4C9;
   background-color:#DDF1F1;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.nbgam-vmenu ul a {
   color: #827F7D !important;
}
ul.nbgam-vmenu li li {
   padding-top:expression(this.previousSibling==null?'2px':'0');
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
 
ul.nbgam-vmenu ul ul {
   margin-top:2px;
}
ul.nbgam-vmenu ul a.active {
   color: #3B658C !important;
}
ul.nbgam-vmenu ul a:hover {
   color: #44A7A7 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.nbgam-block {
   background:#F3F2F2;
}
/* end Box, Block */

/* begin BlockHeader */
.nbgam-blockheader {
   background:#F3F2F2;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.nbgam-blockcontent {
   background:#F3F2F2;
}
.nbgam-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.nbgam-button-wrapper{
   zoom: 1;
}
.nbgam-button-wrapper .nbgam-button-l, .nbgam-button-wrapper .nbgam-button-r {
   display: none;
}
.nbgam-button-wrapper .nbgam-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.nbgam-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.nbgam-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.nbgam-post ul li, .nbgam-post ol ul li
{
   height: 1%;
   padding-left: 16px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.nbgam-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.nbgam-footer-body{
   padding-right: 0;
   zoom:1;
}
.nbgam-footer{
   zoom:1;
   background:#EEF8F8;
}

.nbgam-footer-text
{
   height: 10px;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.nbgam-sidebar1 {
   background:#F7FAFA;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.nbgam-sidebar2 {
   width: auto;
   background:#F7FAFA;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */
/* end LayoutCell, sidebar2 */

